<ion-header no-shadow>
  <ion-navbar>
    <ion-buttons end *ngIf="showSkip">
      <button ion-button (click)="startApp()" color="primary">{{ 'TUTORIAL_SKIP_BUTTON' | translate}}</button>
    </ion-buttons>
  </ion-navbar>
</ion-header>

<ion-content no-bounce>
  <ion-slides effect="fade" pager="true" (ionSlideWillChange)="onSlideChangeStart($event)">
    <ion-slide *ngFor="let slide of slides" [ngClass]="'slide-' + slide.id">
      <!--<img [src]="slide.image" class="slide-image" />-->
      <!--<h2 class="slide-title" [innerHTML]="slide.title"></h2>-->
      <!--<p [innerHTML]="slide.description"></p>-->
    </ion-slide>
    <ion-slide>
      <img src="assets/img/ica-slidebox-img-4.png" class="slide-image" />
      <h2 class="slide-title">{{ 'TUTORIAL_SLIDE4_TITLE' | translate }}</h2>
      <button ion-button icon-end large clear (click)="startApp()">
        {{ 'TUTORIAL_CONTINUE_BUTTON' | translate }}
        <ion-icon name="arrow-forward"></ion-icon>
      </button>
    </ion-slide>
  </ion-slides>
</ion-content>
